//
//  ConfirmAddressVC.swift
//  Garmentoo
//
//  Created by ANGEL FS on 25/03/22.
//

import UIKit

class ConfirmAddressVC: UIViewController {

    @IBOutlet weak var bottomAddressView: UIView!
    @IBOutlet weak var bottomEditAddressView: UIView!
    
    override func viewDidLoad() {
        super.viewDidLoad()

        self.viewLoadingProperties()
    }
    
    //Button actions
    @IBAction func editBtnTapped(_ sender: Any) {
        self.bottomAddressView.isHidden = true
        self.bottomEditAddressView.isHidden = false
    }
    
    @IBAction func saveAddressTappd(_ sender: Any) {
        self.bottomAddressView.isHidden = false
        self.bottomEditAddressView.isHidden = true
    }
    
    @IBAction func procedBtnAction(_ sender: Any) {
        let sb = UIStoryboard(name: "Main", bundle: nil)
        let nextVc = sb.instantiateViewController(withIdentifier: "TabVC")as! TabVC
        self.navigationController?.pushViewController(nextVc, animated: true)
    }
    
    @IBAction func OnTapBackBtn(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }
    
}


extension ConfirmAddressVC{
    func viewLoadingProperties(){
       
    }
}
